.banner {
    .background-wrapper {
        width: 100%;
        padding: 90px 0px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: flex!important;
        align-items: center;
        min-height: 570px;

        .container {
            z-index: 2;
        }
    }
    .content {
        width: 50%;
        padding: 50px 0;

        @include media(xl) {
            width: 80%;
        }

        @include media(sm) {
            width: 100%;
        }

        .title,
        .person-info,
        .text {
            color: #fff;
        }

        .title {
            margin-bottom: 16px;
        }

        .text {
            margin-bottom: 0;
        }

        .person-info {
            text-transform: uppercase;
            margin-top: 16px;

            .name {
                @apply font-black;
            }
        }

        .btn {
            @apply p-4;
            margin-top: 2.1875rem;
        }

        &.side-right {
            float: right;
        }
    }

    .slick-slide{
        @apply relative;
    }

    .progress-timer {
        margin-top: 30px;
    }

    .dot-container {
        margin-top: 30px;
        ul {
            border: 1px solid #fff;
            border-radius: 10px;
            display: inline-block;
            overflow: hidden;

            li {
                float: left;
                width: 80px;
                height: 15px;
                border-left: 1px solid #fff;
                cursor: pointer;

                &.active {
                    background-color: #fff;
                }
            }

            li:first-child {
                border-left:0;
            }
        }
    }

    .carousel {
        .slick-arrow {
            display: none!important;
        }
    }
}